Subject: CCL:TELLING IF TWO CONFORMERS ARE IDENTICAL

From: [email-masked] (Dr. Golender Valery)
Date: Wed, 22 Feb 1995 15:48:33 +0200

Dongchul Lim asked how one can tell if two conformers are 
the same. I already saw some responses on the net advising to 
solve the problem from the molecular modeling point of view. 
In fact,  there exist a strict mathematical formulation of this 
problem called isomorphism of 3D objects. It is a common 
problem arising in a number of applications including 3D 
database search, ligand design, spanning of conformational 
space and etc. A number of different algorithms and programs 
were proposed to solve this problem. Simple superposition 
suggested in the original posting is not working because of 
molecular symmetry. We recently developed an efficient 
algorithm incorporated into the conformer clustering utility of 
Apex-3D activity prediction system marketed by Biosym. I can 
provide more detailed information for ccl-netters interested in 
this functionality.

Good luck to all isomer hunters,

Valery Golender, Ph.D.
DCL Systems International Ltd
20 Galgalei Haplada St. POB 544
Herzlia 46105 ISRAEL
Tel: + 972-9-584-684
Fax: + 972-9-543-917
E-mail: [email-masked], [email-masked]

---

From: [email-masked] (Joel Polowin)
Date: Wed, 22 Feb 95 10:29:54 -0500

> From: "E. Lewars" <[email-masked]>
> Subject: CCL:TELLING IF TWO CONFORMERS ARE IDENTICAL
> 
> Dongchul Lim asked how one can tell if two conformers are the same.  This is
> a special case of how to tell if two isomers are really the same species.
> It seems to me a simple approach is (after looking to see that they are
> not obviously different) to have your program (MOPAC, GAUSSIAN etc) 
> calculate the total internuclear repulsions.  Two species that look the same
> and have the same internuclear repulsions (to 6 or more decimals--Hartrees)
> are, I would think, extremely unlikely not to be the same.  Many comp.
> chem programs calculate internucl. repulsions; if a check job wn't give
> that number, then ask for a single-point calc. using a fast method like 
> a semiempirical routine.  The actual internuclear repulsin calc. is 
> trivial.

I don't think the situation is quite so simple -- possibly depending on
what is meant by conformers being "the same".  If I have a large structure
and alter a torsional angle in the middle by a fraction of a degree, it's
probably still "the same structure".  If the structure was energy-
optimized before, it's very likely that trying to optimize it again
won't do much to change it back unless there are other steric effects.
But the atoms at the ends of this large structure will probably move a
*lot* as the result of that tiny bend in the middle, and the internuclear
repulsions are likely to change significantly too.  Maybe only a little,
or maybe some other local minimum would be found, but I don't think the
internuclear repulsions would likely be the same to 6 or more decimals.

I think that the matter depends critically on: What sort of structures
are you trying to compare, and what do you mean by "the same"?

Regards,
Joel
 
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 7-419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]